.menu-btn-toggle{
    -webkit-transition: color .8s .5s, opacity .5s 2.2s;
    transition: color .8s .5s, opacity .5s 2.2s;
}
/*=================================================
                메인 슬라이드
=================================================*/
.progress-bar{
    position: absolute;
    left: 0;
    top: 0;
    background-color: #0b6de7;
    height: 4px;
    z-index: 100;
}

/*슬릭 슬라이더 기본 셋팅*/
.slick-slider-wrap{
    position: relative;
    background-color: #333;
}
.slick-slider{
    visibility: hidden;
}
.px-slide-visual{
    display: block;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 50%;
}
.center-slide .slick-slide{
    -webkit-transition:transform .5s;
    transition:transform .5s;
    -webkit-transform: scale(0.9);
    transform: scale(0.9);
}
.center-slide .slick-center{
    position: relative;
    z-index: 10;
    -webkit-transform: scale(1);
    transform: scale(1);
}
.slick-center > *{

}
/*슬라이드 닷 위치*/
.slick-dots{
    position: absolute;
    bottom:15px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
}
/*슬라이드 닷 위치 및 간격*/
.slick-dots li{
    position: relative;
    display: inline-block;
    margin: 0;
    margin-left: 5px;
    cursor: pointer;
}
.slick-dots li:first-child{
    margin-left: 0;
}
/*슬라이드 닷 형태 및 컬러*/
.slick-dots li button{
    display: block;
    width: 10px;
    height: 10px;
    line-height: 0;
    padding:0;
    background-color: #555;
    border: 0;
    border-radius: 50%;
    outline: none;
    font-size: 0;
    color: transparent;
    cursor: pointer;
}
/*슬라이드 닷 활성화 형태 및 컬러*/
.slick-dots li.slick-active button{
    background-color: #fff;
}
/*슬라이드 커스텀 닷 형태 및 컬러*/
.slick-dots li button.custom-btn{
    background-color: transparent;
    font-size: 12px;
    color: #555;
}
/*슬라이드 커스텀 닷 활성화 형태 및 컬러*/
.slick-dots li.slick-active button.custom-btn{
    background-color: transparent;
}
.slick-slider-pagination{
    position: absolute;
    width: 100%;
    top:50%;
    left:50%;
    z-index: 100;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
/*슬라이드 좌우 컨트롤 위치*/
.slick-slider-wrap .slick-arrow{
    position: absolute;
    bottom:15px;
    left:auto;
    right:auto;
    width: 70px;
    height: 40px;
    line-height: 0;
    padding:0;
    background: transparent;
    border: none;
    outline: none;
    cursor: pointer;
    font-size: 0;
    color: transparent;
    -webkit-transition: all .5s;
    transition: all .5s;
    z-index: 50;
}
@media screen and (min-width: 768px){
    .slick-slider-wrap .slick-arrow{
        bottom:auto;
        top:50%;
        -webkit-transform: translateY(-50%);
        transform: translateY(-50%);
    }

}
/*슬라이드 좌우 컨트롤 이미지 초기화*/
.slick-slider-wrap .slick-arrow:before{
    content: "";
    display: block;
    height: 100%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: initial;
}
/*슬라이드 prev 위치*/
.slick-slider-wrap .slick-prev{
    left:15px;
}
.slick-slider-wrap .slick-prev:before{
    background-image: url(../../res/imgs/main/slide/img_slide_prev.png);
}
/*슬라이드 next 위치*/
.slick-slider-wrap .slick-next{
    right:15px;
}
.slick-slider-wrap .slick-next:before{
    background-image: url(../../res/imgs/main/slide/img_slide_next.png);
}
@media screen and (min-width: 768px){
    /*슬라이드 prev 위치*/
    .slick-slider-wrap .slick-prev{
        left:45px;
    }
    .slick-slider-wrap .slick-prev:before{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
    /*슬라이드 next 위치*/
    .slick-slider-wrap .slick-next{
        right:45px;
    }
    .slick-slider-wrap .slick-next:before{
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg);
    }
}

/* 모바일 슬라이더 카운트 */
.px-slide-controller {
    position:absolute;
    left:50%;
    bottom:25px;
    font-family:Poppins , sans-serif;
    color:#fff;
    transform:translateX(-50%);
}
.px-slide-controller .page-number-wrap {
    font-size:16px;
    font-weight:700;
}
.px-slide-controller .page-number-wrap .total {
    font-weight:300;
}
.px-slide-controller .page-number-wrap .dash-img {
    padding:0 5px;
    background:url(../../res/imgs/main/dash.png) no-repeat center;
}
.px-slide-controller .page-number-wrap .current,
.px-slide-controller .page-number-wrap .total{
    padding:0 15px;
}

/*메인슬라이더 셋팅*/
.main-slider{
    height: 100vh;
    z-index: 150;
}
.slider-1 .content-wrap{
    position: absolute;
    top:50%;
    width: 100%;
    z-index: 10;
    font-weight: 300;
    letter-spacing: -0.02em;
    color: #fff;
    opacity: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
body.load-finish .slider-1 .content-wrap{
    animation:opacityAnimation 1s .8s forwards;
}
.content-wrap .title{
    line-height: 1.5;
    font-size: 21px;
}

.video-wrapper .content-wrap{
    position: absolute;
    top:50%;
    left: 7%;
    right: 7%;
    display: inline-block;
    width: auto;
    padding: 35px 25px;
    background-color: rgba(0, 0, 0, .5);
    z-index: 10;
    font-weight: 300;
    letter-spacing: -0.02em;
    color: #fff;
    opacity: 0;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
body.load-finish .video-wrapper .content-wrap{
    animation:opacityAnimation 1s .8s forwards;
}
.video-wrapper .content-wrap .title{
    line-height: 1.2;
    font-size: 38px;
    margin-bottom: 40px;
}
.video-wrapper .content-wrap .desc{
    line-height: 1.7;
    font-size: 15px;
    margin-bottom: 43px;
}
.video-wrapper .content-wrap .btn-more,
body {
    font-family: Roboto, sans-serif;
    font-size: 13px;
    font-weight: 700;
    letter-spacing: 0.05em;
}


@media screen and (min-width: 1250px){
    .side-frame-wrap{
        position: absolute;
        top: 0;
        width: 100%;
        height: 100%;
        pointer-events: none;
    }
    .side-frame-wrap [class*=frame-]{
        position: absolute;
        background-color: #333;
        transition: transform 2.5s cubic-bezier(.23,1,.32,1);
        -webkit-transition: transform 2.5s cubic-bezier(.23,1,.32,1);
    }
    body.load-finish .side-frame-wrap [class*=frame-]{
        transition: transform 1.5s cubic-bezier(.23,1,.32,1);
        -webkit-transition: transform 1.5s cubic-bezier(.23,1,.32,1);
    }
    .side-frame-wrap .frame-y,
    .side-frame-wrap .frame-y{
        width: 100%;
        height: 70px;
        transform: scaleY(1);
        -webkit-transform: scaleY(1);
    }
    .side-frame-wrap .frame-x,
    .side-frame-wrap .frame-x{
        top: 0;
        height: 100%;;
        transform: scaleX(1);
        -webkit-transform: scaleX(1);
    }
    body.load-finish .side-frame-wrap .frame-y{
        transform: scaleY(0);
        -webkit-transform: scaleY(0);
    }
    body.load-finish .side-frame-wrap .frame-x{
        transform: scaleX(0);
        -webkit-transform: scaleX(0);
    }
    .side-frame-wrap .frame-y{
        transform: scaleY(1);
        -webkit-transform: scaleY(1);
    }
    .side-frame-wrap .frame-x{
        transform: scaleX(1);
        -webkit-transform: scaleX(1);
    }
    .side-frame-wrap [class*=frame-].top{
        top: 0;
        transform-origin: 50% 0;
    }
    .side-frame-wrap [class*=frame-].right{
        right: 0;
        width: 190px;
        transform-origin: 100%;
    }
    .side-frame-wrap [class*=frame-].bottom{
        bottom: 0;
        transform-origin: 50% 100%;
    }
    .side-frame-wrap [class*=frame-].left{
        left: 0;
        width: 70px;
        transform-origin: 0;
    }
}

@media screen and (min-width: 1250px){
    .video-wrapper .content-wrap{
        right: auto;
        padding: 55px 60px;
    }
    body.load-finish .slider-1 .content-wrap{
        animation:opacityAnimation 1s 1.2s forwards;
    }
    .video-wrapper .content-wrap .title{
        line-height: 1.2;
        margin-bottom: 45px;
        font-size: 40px;
    }
}
.video-wrapper{
    position: relative;
    background-size: cover;
    background-position: 50%;
    outline: none;
}
.img-wrapper{
    position: relative;
    background-position: 50%;
    background-repeat: no-repeat;
    background-position: 50%;
    background-size: cover;
}
.fullScreenVideo{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: 100%;
}
.scroll-hint{
    bottom:50px;
}
@media screen and (min-width: 1250px){
    .scroll-hint{
        opacity: 0;
        transition: opacity 1s 3s;
        -webkit-transition: opacity 1s 3s;
    }
    body.load-finish .scroll-hint{
        opacity: 1;
    }
}

.scroll-hint-text{
    margin-bottom: 15px;
    font-family: Poppins , sans-serif;
    font-size: 13px;
    font-weight: 700;
    color: #ddd;
}
.scroll-hint a{
    animation: upDownAnimation .7s  ease-in-out infinite alternate;
}
.scroll-hint a:hover{
    animation: upDownAnimation paused;
}
/* svg circle */
.svg-circle {
    position:relative;
    display:block;
    opacity: 1;
}
.svg-circle .border {
    fill: #0b6feb;
}
.svg-circle .circle-inner{
    stroke-width: 1;
    stroke: tranparent;
}
.svg-circle .circle-outer{
    stroke: #b1cff4;
    stroke-width: 2;
    stroke-dasharray: 227; /* path의 점선을 만들어주고 path의 길이(length)로 잡는다. */
    stroke-dashoffset: 227; /* 점선의 시작간격을 주게 됨 / */
    transform-origin: 50%;
    transform: rotate(-90deg);
    transition: stroke-dashoffset 1s 0s linear;
}
.scroll-hint  a:hover .circle-outer {
    stroke-dashoffset: 0;
    transition: stroke-dashoffset 1s .3s linear; /* offset을 0으로 가깝게 이동 / */
}
@media screen and (min-width: 992px){
    .svg-circle .border {
        fill: transparent;
    }
    .svg-circle .circle-inner{
        stroke: #ccc;
    }
    .svg-circle .circle-outer{
        stroke: #fff;
    }
}
@keyframes aniDashoffset{
    to {
        stroke-dashoffset:0;
    }
}
.arrow-polygon{
    fill: #fff;
    transition: fill 1s linear;
}

/*aside*/
.aside-left,
.aside-right{
    position: absolute;
    top: 0;
    height: 100%;
    width: 190px;
}
.aside-left{
    left: 0;
}
.aside-right{
    right: 0;
    z-index: 50;
}
.aside-right:before{
    content:"";
    position: absolute;
    top: 0;
    right: 130px;
    display: block;
    width: 1px;
    height: 210px;
    margin-left: -.5px;
    background-color: #fff;
    opacity: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: opacity .5s, transform .5s;
    -webkit-transition: opacity .5s, transform .5s;
}
.aside-right:after{
    content:"";
    position: absolute;
    bottom: 0;
    right: 130px;
    display: block;
    width: 1px;
    height: 210px;
    margin-left: -.5px;
    background-color: #fff;
    opacity: 0;
    transform: translateY(50%);
    -webkit-transform: translateY(50%);
    transition: opacity .5s, transform .5s;
    -webkit-transition: opacity .5s, transform .5s;
}
.section-link-wrap{
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    opacity: 0;
    transition: opacity 1s 1.5s;
    -webkit-transition: opacity 1s 1.5s;
}
.section-link {
    width: 190px;
    height: 79px;
    line-height: 79px;
    padding-left: 60px;
}
.section-link .dot{
    display: inline-block;
    vertical-align: middle;
    width: 3px;
    height: 3px;
    background-color: rgba(255, 255, 255, 1);
    transition: background-color .5s;
    -webkit-transition: background-color .5s;
}
body.load-finish .aside-right:before,
body.load-finish .aside-right:after{
    opacity: 1;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    transition: opacity 1s 1.5s, transform 1s 1.5s;
    -webkit-transition: opacity 1s 1.5s, transform 1s 1.5s;
}
body.load-finish .section-link-wrap{
    opacity: 1;
}
/*=================================================
            메인 섹션 공통
=================================================*/
.common-padding{
    padding:70px 0 25px 0;
}
@media screen and (min-width: 992px){
    .common-padding{
        padding:95px 0 65px 0;
    }
}
/*공통 타이틀*/
.main-common-title-wrap{
    margin-bottom: 50px;
    text-align: center;
}
.main-common-title-wrap .title{
    font-size: 30px;
    font-weight: 300;
    letter-spacing: -0.01em;
    color: #222;
}
.main-common-title-wrap .title .point-color{
    color: #0b6feb;
}
/*공통 카드 컴포넌트*/
.common-card-list-wrap{
    margin: 0 -15px;
}
.common-card-list-wrap .common-card-list {
    margin-bottom: 30px;
    padding: 0 15px;
}
@media screen and (min-width: 992px) {
    .common-card-list-wrap{
        margin: 0 -20px;
    }
    .common-card-list-wrap .common-card-list {
        padding: 0 20px;
    }
}
.common-card-list .img-wrap{
    text-align: center;
}
.common-card-list .img-wrap .img{
    background-size:cover;
    background-repeat:no-repeat;
    background-position: 50%;
    padding-top: 62.5%;
}
.common-card-list .img-wrap img{
    margin-top: 25px;
}
.common-card-list .text-wrap{
    margin-top: 20px;
    letter-spacing: -0.04em;
    text-align: center;
}
.common-card-list .text-wrap .title{
    font-size: 19px;
    font-weight: 400;
    color: #000;
}
.common-card-list .text-wrap .desc{
    line-height: 1.6;
    margin-top: 10px;
    font-size: 15px;
    font-weight: 300;
    color: #999;
}
@media screen and (min-width: 544px) {
    .common-card-list .text-wrap .desc{
        min-height: 72px;
    }
}
/*=================================================
        메인 리커너스의 소개
=================================================*/
.sec-03{

}
.sec-03 .area{
    padding: 0;
}
@media screen and (min-width: 1250px){
    .sec-03{
        background: url(../../res/imgs/main/bg_sec3_pc_fixed.jpg) 50% no-repeat;
        background-attachment: fixed;
    }
    .sec-03 .area{
        padding: 0 15px;
    }
}

.inner-section{
    padding: 50px;
}
@media screen and (min-width: 1250px){
    .inner-section{
        padding: 145px 0;
    }
}
.inner-left{
    background: url(../../res/imgs/main/bg_sec3_m_top.jpg) 50% no-repeat;
    background-size:cover;
}
.inner-right{
    background: url(../../res/imgs/main/bg_sec3_m_bottom.jpg) 50% no-repeat;
    background-size:cover;
}
@media screen and (min-width: 768px){
    .inner-right{
        /*text-align: right;*/
    }
}
@media screen and (min-width: 1250px){
    .inner-left{
        background: none;
        float: left;
    }
    .inner-right{
        background: none;
        float: right;
        text-align: left;
    }
}
.sec-03 .text-wrap{
    position: relative;
    display: inline-block;
    line-height: 1.48;
    padding: 25px 15px;
    font-size: 20px;
    font-weight: 300;
    letter-spacing: -0.02em;
    color: #fff;
}
.sec-03 .text-wrap.has-border{
    border: 1px solid rgba(255, 255, 255, .1);
}
.sec-03 .text-wrap.has-border:before{
    content: url(../../res/imgs/main/line-sec3_top.png);
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    width: 30px;
    height: 30px;
}
.sec-03 .text-wrap.has-border:after{
    content: url(../../res/imgs/main/line-sec3_bottom.png);
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    width: 30px;
    height: 30px;
}

@media screen and (min-width: 1250px){
    .sec-03 .text-wrap{
        padding: 60px 0 65px 55px;
        font-size: 25px;
    }
    .sec-03 .text-wrap.has-border{
        padding-right: 110px;
    }
    .sec-03 .text-wrap.has-border{
        margin-left: -55px;
    }
}
.sec-03 .text-wrap .text:first-child{
    margin-bottom: 40px;
}
.sec-03 .text-wrap .point-text{
    font-weight: 400;
}


/*.main-section.sec-02{
    padding:100px 0;
}
@media screen and (min-width: 992px){
    .main-section.sec-02{
        padding:150px 0;
    }
}
.main-common-title{
    margin-bottom: 45px;
    font-family: 'Poppins', sans-serif;
    font-size: 20px;
    font-weight: 700;
    letter-spacing: -0.01em;
    color:#222;
}
.main-common-title:after{
    content: "";
    display: block;
    width: 100px;
    height: 5px;
    margin-top: 15px;
    background-color: #357de5;
}
.about-subtitle {
    margin-bottom:40px;
    font-size:35px;
    font-weight: 300;
    letter-spacing:-0.11em;
    color:#222;
}
.about-subtitle b{
    font-weight: 500;
}
.about-txt {
    margin-bottom:25px;
    line-height:1.5;
    font-size:16px;
    letter-spacing:-0.07em;
    color:#666;
}
.about-txt:last-child{
    margin-bottom:0;
}
.sec-02 .about-txt {
    color:#555;
}
.sec-02 .wavelength-wrap {
    margin-top:100px;
}
.sec-02 .wavelength-wrap .part {
    float:none;
    width: 100%;
    padding-top:1px;
    margin-bottom:80px;
}

@media screen and (min-width: 768px) {
    .sec-02 .wavelength-wrap .part {
        float:left;
        width: 30%;
        margin-right:5%;
    }
}
.sec-02 .wavelength-wrap .part:last-child{
    margin-right:0;
}
.sec-02 .purpose {
    background:url(/views/res/imgs/page/img_about_01.png) no-repeat left top;
}
.sec-02 .satisfaction {
    background:url(/views/res/imgs/page/img_about_02.png) no-repeat left top;
}
.sec-02 .quality {
    background:url(/views/res/imgs/page/img_about_03.png) no-repeat left top;
}
.sec-02 .part::before {
    display:block;
    content:'';
    width:100%;
    margin-top:39px;
    padding-top:15px;
    border-top:1px solid #ddd;
}

.sec-02 .wavelength-eng {
    width:100%;
    font-size:14px;
    font-weight: 600;
    color:#222;
}
.sec-02 .wavelength-title {
    margin:10px 0 25px;
    font-size:26px;
    font-weight: 700;
    color:#357de5;
    letter-spacing:-0.06em;
}
.sec-02 .wavelength-txt {
    line-height:1.5;
    font-size:15px;
    letter-spacing:-0.06em;
    color:#555;
}*/

/*=================================================
                메인 포트폴리오
=================================================*/
.main-portfolio .row{
    margin: 0;
}
.main-portfolio [class*='col-']{
    padding: 0;
    margin-bottom: 0;
}
.main-portfolio .default-img-list .hover-effect-wrap{
    overflow: hidden;
}
.main-portfolio .default-img-list .hover-effect-wrap .bg-overlay{

}
.image-wrap:after{
    content: "";
    position: absolute;
    top:0;
    left:0;
    right:0;
    bottom:0;
    display: block;
    /*background-color: rgba(0,0,0,.1);*/
    -webkit-transition: all .5s;
    transition: all .5s;
}
.main-portfolio .default-img-list li:hover .image-wrap:after{
    background-color: rgba(0,0,0,.45);
}
.image-wrap .img{
    padding-bottom: 67%;
    background-size:cover;
    background-repeat:no-repeat;
    background-position:50%;
    -webkit-transition: all .5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
    transition: all .5s cubic-bezier(0.25, 0.46, 0.45, 0.94);
}
.main-portfolio .default-img-list li:hover .image-wrap .img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}
.main-portfolio .default-img-list .text-wrap{
    width: 100%;
    padding:20px;
    background-color:transparent;
    border: none;
    font-family: 'Poppins', sans-serif;
    color:#fff;
}
@media screen and (min-width: 768px) {
    .main-portfolio .default-img-list .text-wrap{
        padding:50px;
    }
}
.main-portfolio .default-img-list .text-wrap .title{
    height: auto;
    line-height: 1.2;
    margin-bottom: 8px;
    font-size: 22px;
    font-weight: 500;
    letter-spacing: -0.01em;
    text-shadow: 1.5px 1.5px 0 rgba(0,0,0,.2);
}
.main-portfolio .default-img-list .text-wrap .sub-title{
    font-size: 13px;
    letter-spacing: -0.05em;
    font-weight: 400;
    margin-top: 5px;
    color: #fff;
    text-shadow: 1px 1px 0 rgba(0,0,0,.3);
}
.main-portfolio .default-img-list .text-wrap .sub-title:after{
    content: "";
    display: block;
    width: 50px;
    height: 1.8px;
    margin: 25px 0;
    background-color: #fff;
}
.main-portfolio .default-img-list .text-wrap .date{
    font-size: 11px;
    letter-spacing: 0.2em;
    text-shadow: 1px 1px 0 rgba(0,0,0,.2);
}
.portfolio-more {
    margin-top:40px;
    margin-bottom:25px;
    text-align:center;
}
@media screen and (min-width: 768px) {
    .portfolio-more {
        margin-top: 60px;
        margin-bottom: 35px;
    }
}
.portfolio-more .btn-more {
    display:inline-block;
    border:1px solid #333;
    padding: 15px 70px;
    font-size: 13px;
    font-weight:500;
    color:#333;
    letter-spacing:0.05em;
    -webkit-transition: border .6s, color .6s;
    transition: border .6s, color .6s;
}
.portfolio-more .btn-more:hover {
    border:1px solid #0b6feb;
    color:#fff;
}
.portfolio-more .btn-more:hover span{
    position:relative;
    z-index:1;
}
@media screen and (min-width: 768px) {
    .portfolio-more .btn-more {
        padding: 21px 165px;
        font-size: 15px;
    }
}
/*=================================================
     문의현황
=================================================*/
.main-request {
    background-color:#f9f9f9;
}
.main-request .area{
    padding: 0;
}
@media screen and (min-width: 1250px) {
    .main-request {
        background-color:#f9f9f9;
        background-image:url(../../res/imgs/main/bg_request_pc_full.jpg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: cover;
    }
    .main-request .area {
        padding: 0 15px;
    }
}
.main-request .text-wrap {
    margin-bottom: 12px;
}
.main-request .text-wrap > * {
    display:inline-block;
}
.main-request .text-wrap:after{
    display:block;
    content:'';
    border-bottom:1px solid #ddd;
    margin-top:14px;
}

.main-request .title{
    font-size:18px;
    color:#333;
    font-weight:500;
}
.main-request .title-more {
    font-family: Poppins sans-serif;
    font-size:13px;
    font-weight:900;
    letter-spacing:0.05em;
    color:#9ca8b7;
}
.main-request .title-more a:focus{
    outline: none;
}
.main-request .title-more a > *{
    display: inline-block;
    vertical-align: middle;
}
.main-request .title-more .icon{
    width: 13px;
    height: 13px;
    background-repeat:no-repeat;
    background-position: 50%;
    background-image: url(../../res/imgs/main/btn_request_more.png);
}
.main-request .inner-left {
    background:#f9f9f9;
}
@media screen and (min-width: 1250px) {
    .main-request .inner-left {
        float: left;
        width: 50%;
    }
}
.main-request .inner-section {
    padding: 40px 20px;
}
@media screen and (min-width: 544px) {
    .main-request .inner-section {
        padding: 50px;
    }
}
@media screen and (min-width: 1250px) {
    .main-request .inner-section {
        padding: 100px 0;
    }
}
@media screen and (min-width: 1250px) {
    .mr-50 {
        margin-right: 50px;
    }
    .ml-50 {
        margin-left: 50px;
    }
}
.main-request .inner-right {
    background-image:url(../../res/imgs/main/bg_request_m.jpg);
}
@media screen and (min-width: 768px) {
    .main-request .inner-right {
        text-align: left;
    }
}
@media screen and (min-width: 1250px) {
    .main-request .inner-right {
        float:right;
        width:50%;
        background:none;
    }
}
/*#request-modal*/
#request-modal .modal-dialog{
    max-width: 800px;
}
@media screen and (min-width: 992px) {
    #request-modal .modal-dialog{
        width: 800px;
    }
}
#request-modal .modal-content{
    padding: 35px;
    border-top: 5px solid #0b6feb;
}
#request-modal .request-thead{
    display: none;
}
#request-modal .title-wrap{
    margin-bottom: 45px;
    font-weight: 300;
    letter-spacing: normal;
}
#request-modal .title-wrap .title{
    margin-bottom: 35px;
    font-size: 37px;
    color: #000;
}
#request-modal .title-wrap .desc{
    line-height: 1.56;
    font-size: 16px;
    color: #545454;
}
#request-modal .title-wrap .desc strong{
    font-weight: 500;
}
#request-modal .request-thead,
#request-modal .request-list-wrap{
    padding: 7px;
}
#request-modal .request-list-wrap:first-child{
    border-top: 1px solid #ebebeb;
}
#request-modal .btn-request-close{
    position: absolute;
    top: 25px;
    right: 20px;
    width: 36px;
    height: 47px;
    outline: none;
    border: none;
    -webkit-appearance: none;
    border-radius: 0;
    background: url(../../res/imgs/main/btn_request_close.png) 50% no-repeat;
}
@media screen and (min-width: 544px) {
    #request-modal .request-thead{
        display: table;
        width: 100%;
        padding: 15px 7px;
        border-top: 1px solid #aaa;
        border-bottom: 1px solid #aaa;
    }
    #request-modal .request-thead > *{
        display: table-cell;
        padding: 0 0!important;
        text-align: center;
        font-size: 15px;
        letter-spacing: 0.05em;
        color: #333;
    }
    #request-modal .request-thead-index {
        width: 10%;
    }
    #request-modal .request-thead-title{
        width: 45%;
    }
    #request-modal .request-thead-date {
        width: 20%;
    }
    #request-modal .request-thead-status {
        width: 25%;
    }
    #request-modal .request-list-wrap:first-child{
        border-top: 0;
    }
    #request-modal .request-list-wrap .index-num {
        width: 10%;
    }
    #request-modal .request-list-wrap .request-list{
        width: 45%;
    }
    #request-modal .request-list-wrap .index-date {
        width: 20%;
    }
    #request-modal .request-list-wrap .index-status-wrap {
        width: 25%;
    }
}

@media screen and (min-width: 768px) {
    #request-modal .modal-content{
        padding: 50px;
    }
    #request-modal .request-thead > *{
        padding: 0 10px!important;
    }
    #request-modal .request-thead-index {
        width: 10%;
    }
    #request-modal .request-thead-title{
        width: 48%;
    }
    #request-modal .request-thead-date {
        width: 20%;
    }
    #request-modal .request-thead-status {
        width: 22%;
    }
    #request-modal .request-list-wrap .index-num{
        width: 10%;
    }
    #request-modal .request-list-wrap .request-list{
        width: 48%;
    }
    #request-modal .request-list-wrap .index-date{
        width: 20%;
    }
    #request-modal .request-list-wrap .index-status-wrap{
        width: 22%;
    }
}

.request-list-wrap {
    position: relative;
    border-bottom: 1px solid #ebebeb;
    font-size: 13px;
    color: #333;
    padding: 8px 0;
    cursor: default;
}
@media screen and (min-width: 544px) {
    .request-list-wrap {
        display: table;
        table-layout: fixed;
        width: 100%;
    }
}
@media screen and (min-width: 768px) {
    .request-list-wrap {
        font-size: 14px;
        padding: 4px 0;
    }
}
.request-list-wrap .index-num {
    display: none;
    min-width: 44px;
    font-weight:300;
}
.request-list-wrap .request-list {
    width: 70%;
    font-size:15px;
    font-weight:500;
    letter-spacing:0.05em;
}
.request-list-wrap .index-date {
    margin-top:8px;
    font-size:12px;
    letter-spacing:0.1em;
    margin-right:25px;
}
@media screen and (min-width: 544px) {
    .request-list-wrap .index-date {
        margin-top:0;
        font-size:14px;
    }
}
.right-align-btn {
    width:75px;
    float:right;
    margin-top:9px;
}
@media screen and (min-width: 544px) {
    .right-align-btn {
        margin-top:0;
    }
}
@media screen and (min-width: 768px) {
    .right-align-btn {
        width: 100px;
    }
}
.request-list-wrap .index-status-wrap{
    position: absolute;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
.request-list-wrap .index-status {
    display: inline-block;
    padding: 6px 14px;
    border-radius: 17px;
    background-color:#0b6feb;
    color:#fff;
}
@media screen and (min-width: 544px) {
    .request-list-wrap .index-status-wrap {
        position: static;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}
@media screen and (min-width: 768px) {
    .request-list-wrap .index-status {
        padding: 10px 24px;
        font-size: 14px;
    }
}
.request-list-wrap .index-status.answer {
    background-color:#9ca8b7;
}
@media screen and (min-width: 544px) {
    .request-list-wrap > * {
        display: table-cell!important;
        padding: 0!important;;
    }
    .request-list-wrap .index-num,
    .request-list-wrap .index-date,
    .request-list-wrap .index-status-wrap{
        text-align: center;
    }
    .request-list-wrap .index-num {
        width: 5%;
    }
    .request-list-wrap .request-list{
        width: 50%;
    }
    .request-list-wrap .index-date {
        width: 20%;
    }
    .request-list-wrap .index-status-wrap {
        width: 25%;
    }
}
@media screen and (min-width: 768px) {
    .request-list-wrap > * {
        display: table-cell!important;
        padding: 0 10px!important;;
    }
    .request-list-wrap .index-num{
        text-align: center;
    }
    .request-list-wrap .index-date,
    .request-list-wrap .index-status-wrap{
        text-align: right;
    }
    .request-list-wrap .index-num {
        width: 5%;
    }
    .request-list-wrap .request-list{
        width: 60%;
    }
    .request-list-wrap .index-date {
        width: 15%;
    }
    .request-list-wrap .index-status-wrap {
        width: 20%;
    }
}
@media screen and (min-width: 1250px) {
    .request-list-wrap > * {
        padding: 0 10px!important;
    }
    .request-list-wrap .index-num,
    .request-list-wrap .index-date,
    .request-list-wrap .index-status-wrap{
        text-align: center;
    }
    .request-list-wrap .index-num {
        width: 10%;
    }
    .request-list-wrap .request-list{
        width: 48%;
    }
    .request-list-wrap .index-date {
        width: 20%;
    }
    .request-list-wrap .index-status-wrap {
        width: 22%;
    }
}
/* 우측 고객센터 */
.custom-request-wrap {
    color:#fff;
    font-weight:300;
}
.custom-request-wrap .title {
    color:#fff;
}
.custom-request-wrap .custom-request-txt {
    margin:35px 0;
    font-size:18px;
    line-height:1.47;
    font-weight:300;
}
@media screen and (min-width: 544px) {
    .custom-request-wrap .custom-request-txt {
        font-size:19px;
    }
}
.custom-request-wrap .custom-request-txt b{
    font-weight:400;
}
.custom-request-wrap .custom-request-info {
    margin:14px 0;
}
.custom-request-wrap .custom-request-info > span {
    vertical-align:middle;
    display:inline-block;
    font-weight:300;
    letter-spacing:0.05em;
}
.custom-request-wrap .custom-request-info .title {
    display:block;
    margin-bottom: 7px;

    min-width:110px;
    font-size:14px;
    letter-spacing:-0.02em;
    color:#f0f3f6;
}
@media screen and (min-width: 544px) {
    .custom-request-wrap .custom-request-info .title {
        display:inline-block;
        margin-bottom: 0;
        font-size:16px;
    }
}
.custom-request-wrap .custom-request-info .cus-tel {
    font-size:37px;
    font-weight:600;
}
.custom-request-wrap .contact-btn {
    display:inline-block;
    width: 100%;
    border:1px solid #fff;
    margin-top:20px;
    padding: 15px 70px;
    font-size: 13px;
    font-weight:500;
    color:#fff;
    text-align: center;
    letter-spacing:0.05em;
    -webkit-transition: border .6s, color .6s;
    transition: border .6s, color .6s;
    cursor:pointer;
}
@media screen and (min-width: 544px) {
    .custom-request-wrap .contact-btn {
        width:auto;
    }
}
.custom-request-wrap .contact-btn:hover {
    border:1px solid #fff;
    color:#0b6feb;
}
.custom-request-wrap .contact-btn:hover span{
    position:relative;
    z-index:1;
}
@media screen and (min-width: 768px) {
    .custom-request-wrap .contact-btn {
        padding: 21px 95px;
        font-size: 15px;
    }
}
.custom-request-wrap .download_link {
    display:block;
    margin-left: 20px;
}
@media screen and (min-width: 1250px) {
    .custom-request-wrap .download_link {
        margin-left: 20px;
    }
}
.custom-request-wrap .download_link .text {
    font-size:15px;
    font-family: "Noto Sans KR", sans-serif;
    font-weight:300;
}
.com-download {
    margin-top:25px;
}
